

/* 
 * Amplexor - Roel Daniels
 *
 */
 
 
/*=======*/
/* TOOLS */
/*=======*/


/* == @group 001 CLEARING == */
.stretch, .clear{clear: both; height: 1px; margin: 0; padding: 0; font-size: 15px; line-height: 1px;}

/* to clear floated elements */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
/* @end */


/* == @group 002 REPLACE == */
.replace{display: block; background-repeat: no-repeat; background-position: left top; background-color: transparent;}
.replace *{text-indent: -10000px; display: block; background-repeat: no-repeat; background-position: left top;	background-color: transparent;}
.replace a{text-indent: 0;}
.replace a span{text-indent: -10000px;}
/* @end */


/* == @group 003 BASE ELEMENTS == */
*{margin: 0; padding: 0; font-size: 100%;}
body{font-family: verdana; text-align: center;}
html{height: 100%}
ul, ol, li, div, p, table, tr, th, td, blockquote, img, h1, h2, h3, h4{margin: 0; padding: 0; border: none;}
/* @end */


/* == @group 004 ANYSURFER ELEMENTS == */
.skiplist{margin: 0; padding: 0; list-style: none; } 
.skip{margin: 0; padding: 0; position: absolute; left: 2em; top: 0.5em; z-index: 2; width: 25em;}
.skip a{display: block; text-decoration:none; top: -700em; overflow: hidden; position: absolute; font-size: 14px;}
.skip a:focus, .skip a:active{height: auto; width: auto; top: 0em; overflow: hidden; color: #fff; background-color: #333333; border: 1px solid #724F3F; position: absolute; padding: 5px;}
.skip a:hover{cursor: default;}
/* @end */


/*
     FILE ARCHIVED ON 20:37:31 Jun 03, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:13:03 Aug 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.4
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.007
  cdx.remote: 41.328
  LoadShardBlock: 151.69 (3)
  PetaboxLoader3.resolve: 120.67 (3)
  PetaboxLoader3.datanode: 72.115 (4)
  load_resource: 81.231
*/